gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.CellRendererModeGType)) Identifies how the user can interact with a particular cell.
- Field
  2.12.0.0
  Gtk.CellRendererMode The cell can be clicked.
- Field
  2.12.0.0
  Gtk.CellRendererMode The cell can be edited or otherwise modified.
- Field
  2.12.0.0
  Gtk.CellRendererMode The cell is just for display and cannot be interacted with. Note that this does not mean that the row being drawn can not be selected, for example. Just that a particular element of it cannot be individually modified.